; Raw Title Screen (Blank)
; Adam Trionfo
; December 6, 2003 - Version 1.0
; March 13, 2002 - Version .01
;
; General Notes
; -------------
; This is the raw data of a 160x102 Astrocade picture.
; Two bits define a four-color pixel, so 40 bytes
; define a full 160 pixel-row.  102 rows x 40 bytes
; is 4080 bytes (about 4K) of memory needed to store
; the picture.  If you use all 102 rows, then you will
; have no memory left for stack and variables, so all
; 102 rows probably won't be used.
;
; How the Astrocade Displays a Pixel
; ----------------------------------
;
; There are eight color registers: 0-3 and 4-7.  The
; screen has left and right color boundaries, so only
; four colors are available at a time.  For example:
;
;  Color       Binary
; Register     value
; --------  =  ------
;    0      =    00
;    1      =    01
;    2      =    10
;    3      =    11
;
; For example, if color registers 0-3 are set as:
;
;  Color    Register Holds       Binary
; Register     value for         value
; --------  --------------    =  ------
;    0          Black         =    00
;    1          White         =    01
;    2          Green         =    10
;    3          Red           =    11
;
; and memory location $4000 (the first screen address)
; holds $1B (00011011B), then four pixels would be
; displayed as: Black, White, Green and Red.
;
; On the Right side of the horizontal color boundary
; the value $1B could mean four different colors, for
; those pixel colors are pulled from registers 4-7.
; If registers 4-7 are defined as:
;
;  Color    Register Holds       Binary
; Register     value for         value
; --------  --------------    =  ------
;    4          Purple        =    00
;    5          Orange        =    01
;    6          Brown         =    10
;    7          Yellow        =    11
;
; then the same value, $1B, would display these four
; colors: Purple, Orange, Brown and Yellow.

; Rows 0-101

;       ORG  $4000

; Row 000 - Memory addresses: $4000-$4027
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 001 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 002 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 003 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 004 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 005 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 006 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 007 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 008 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 009 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 010 - Memory addresses: $4190-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 011 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 012 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 013 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 014 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 015 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 016 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 017 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 018 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 019 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 020 - Memory addresses: $4320-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 021 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 022 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 023 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 024 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 025 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 026 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 027 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 028 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 029 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 030 - Memory addresses: $44B0-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 031 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 032 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 033 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 034 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 035 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 036 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 037 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 038 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 039 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 040 - Memory addresses: $4640-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 041 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 042 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 043 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 044 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 045 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 046 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 047 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 048 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 049 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 050 - Memory addresses: $47D0-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 051 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 052 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 053 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 054 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 055 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 056 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 057 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 058 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 059 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 060 - Memory addresses: $4960-$----
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 061 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 062 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 063 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 064 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 065 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 066 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 067 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 068 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 069 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 070 - Memory addresses: $4AF0-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 071 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 072 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 073 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 074 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 075 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 076 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 077 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 078 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 079 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 080 - Memory addresses: $4C80-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 081 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 082 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 083 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 084 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 085 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 086 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 087 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 088 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 089 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 090 - Memory addresses: $4E10-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 091 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 092 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 093 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 094 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 095 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 096 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 097 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 098 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 099 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 100 - Memory addresses: $4FA0-$4---
;
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 101 - Memory addresses:
;
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00

; 16 bytes of non-screen memory
; (for an even 4096 byte file)
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00

; End
